/* dtoa.c */
void parse_options(int *argc, char ***argv);
void input_dic(FILE *ifpter);
void udtoujis(void);
void kset(void);
void sdtoujis(char *hopter, register int level);
void ghindo(int argc, char **argv);
int input_comment(register FILE *fp);
int input_hinsi_list(register FILE *fp);
int get_short(short *sp, FILE *ifpter);
